# home_stack

- [home\_stack](#home_stack)
  - [Directory structure](#directory-structure)
  - [HACS](#hacs)
  - [Zigbee2Mqtt](#zigbee2mqtt)

## Directory structure
```
/opt/docker/home_stack
.
└── volumes
    ├── homeassistant
    │   └── config
    ├── mosquitto
    │   ├── conf
    │   ├── data
    │   ├── log
    │   └── logs
    ├── piper
    │   └── data
    ├── whisper
    │   └── data
    └── zigbee2mqtt
        └── data
```

## HACS
```
docker-compose exec -it homeassistant bash
wget -O - https://get.hacs.xyz | bash -
docker-compose restart homeassistant
```

## Zigbee2Mqtt

1. Go to settings
2. Select dashboards
3. `+ create dashboard`
4. Select Website and enter the url e.g. https://home.domain.tld/z2m/
4. Enter title and select a symbol

See also [Webpage Card](https://www.home-assistant.io/dashboards/iframe/).